Page MenuHomePhabricator

[libcxx] Avoid infinite recursion in create_directories, if the root directory doesn't exist
ClosedPublic

Authored by mstorsjo on Feb 27 2021, 2:48 PM.

Diff Detail

Event Timeline

mstorsjo requested review of this revision.Feb 27 2021, 2:48 PM
mstorsjo created this revision.
Herald added a project: Restricted Project. · View Herald TranscriptFeb 27 2021, 2:48 PM
Herald added 1 blocking reviewer(s): Restricted Project. · View Herald Transcript
curdeius accepted this revision.Feb 28 2021, 1:40 AM
curdeius added a subscriber: curdeius.

LGTM.

ldionne accepted this revision.Mar 4 2021, 3:55 PM
This revision is now accepted and ready to land.Mar 4 2021, 3:55 PM